Hola, tengo el Max5.1 y necesito la versión 2 de reactor.
No quiero adquirir el Max 6 para ello.
¿Es posible que existan actualizaciones a ese nivel?



S2.